import { TestBed } from '@angular/core/testing';

import { RecommandationService } from './recommandation.service';

describe('RecommandationService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
